<cflog text="cffatallogtest" type="Fatal" file="testlog">
<cflog text="cferrorlogtest" type="Error" file="testlog">
<cflog text="cfwarnlogtest" type="Warning" file="testlog">
<cflog text="cfinfologtest" type="Information" file="testlog">

